@CHARSET "ISO-8859-1";

.clearfix { clear:both; }

#container
{
	position:relative;
	width:100%;
}

#page
{
	position:relative;
	width:980px;
	padding:0px;
	min-height:980px;
	margin:auto;
	background:#fff;
	
}

p
{
	margin:0;
	padding:5px;
}

a
{
	color:#00b4ef;
}

a:visited
{
	color:#00b4ef;
}

a:hover
{
	color:#666;
}

a:active
{
	color:#999;
}

#header
{
	width:980px;
	padding:0px;
	margin:auto;
	/*background:url(../images/header_bg.png) repeat-x top left;*/
	
}

a.logo
{
	width:194px;
	height:129px;
	display:inline-block;
	float:left;
	margin : 10px 0px -20px 55px;
	background:url(../images/logo.jpg) no-repeat top left;
	
}

#header .search
{
	float:right;
	padding:16px;
}

input.searchbartext
{
	float:left;
	width:440px;
	height:26px;
	background:url(../images/search_bg.png) no-repeat top left;
	border:0px;
	margin:0;
	padding:0;
	padding-left: 34px;
	padding-top: 6px;
	padding-bottom: 4px;
	font-size:20px;
	font-weight:bold;

	color:#ccc;
}

input.searchbartext:focus
{
	float:left;
	width:440px;
	height:26px;
	background:url(../images/search_bg.png) no-repeat top left;
	border:0px;
	margin:0;
	padding:0;
	padding-left: 34px;
	padding-top: 6px;
	padding-bottom: 4px;
	font-size:20px;
	font-weight:bold;

	/*vertical-align: top;*/

	color:#666;
}

a.searchbarbtn
{
	display:block;
	float:left;
	width:100px;
	height:36px;
	background:url(../images/search_btn.png) no-repeat top left;
}

a.searchbarbtn:hover
{
	display:block;
	float:left;
	width:100px;
	height:36px;
	background:url(../images/search_btn_hover.png) no-repeat top left;
}

input.newsletterbartext
{
	float:left;
	width:204px;
	height:27px;
	background:url(../images/newsletter_bg.png) no-repeat top left;
	border:0px;
	margin:0;
	padding:0;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 4px;
	font-size:14px;


	color:#ccc;
}

input.newsletterbartext:focus
{
	float:left;
	width:204px;
	height:27px;
	background:url(../images/newsletter_bg.png) no-repeat top left;
	border:0px;
	margin:0;
	padding:0;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 4px;
	font-size:14px;

	/*vertical-align: top;*/

	color:#666;
}

input.presslogininput
{
	float:left;
	width:304px;
	height:26px;
	background:url(../images/presslogin_field.png) no-repeat top left;
	border:0px;
	margin:0;
	padding:0;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 4px;
	font-size:14px;


	color:#ccc;
}

input.presslogininput:focus
{
	float:left;
	width:304px;
	height:26px;
	background:url(../images/presslogin_field.png) no-repeat top left;
	border:0px;
	margin:0;
	padding:0;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 4px;
	font-size:14px;

	color:#666;
}

a.newsletterbarbtn
{
	display:block;
	float:left;
	width:101px;
	height:37px;
	background:url(../images/submit_btn.png) no-repeat top left;
}

a.newsletterbarbtn:hover
{
	display:block;
	float:left;
	width:101px;
	height:37px;
	background:url(../images/submit_btn_hover.png) no-repeat top left;
}

a.pressloginbtn
{
	display:block;
	float:right;
	width:101px;
	height:37px;
	margin-right:10px;
	background:url(../images/submit_sa_btn.png) no-repeat top left;
}


a.moreinfobtn
{
	display:block;
	float:right;
	width:94px;
	height:30px;
	background:url(../images/more_info_btn.png) no-repeat top left;
}

a.moreinfobtn:hover
{
	display:block;
	float:right;
	width:94px;
	height:30px;
	background:url(../images/more_info_btn_hover.png) no-repeat top left;
}

a.buynowbtn
{
	display:block;
	float:right;
	width:94px;
	height:30px;
	background:url(../images/buy_now_btn.png) no-repeat top left;
}

a.buynowbtn:hover
{
	display:block;
	float:right;
	width:94px;
	height:30px;
	background:url(../images/buy_now_btn_hover.png) no-repeat top left;
}

#content
{
	width:948px;
	margin:5px auto 10px auto;
}

#topbanner
{
	position:relative;
	z-index:2;
	width:948px;
	height:142px;
	margin:0px auto 0px auto;
	padding-top:15px;
	/*background:url(../images/banner_test.png) no-repeat top left;*/
	/*overflow:hidden;*/
}

.rotimage
{
	display:none;
	cursor:pointer;
}

.swapper1
{
	width:948px;
	height:142px;
	position:relative;
	top:0px;
	left:0px;
	z-index:300;
	float:none;
	clear:none;
}
.swapper2
{
	width:948px;
	height:142px;
	position:relative;
	top:-142px;
	left:0px;
	z-index:301;
	float:none;
	clear:none;
}

#copyright
{
	text-align:center;
	width:948px;
	margin:auto;
	padding:5px;
}

#footermenu
{
	text-align:center;
	width:948px;
	margin:auto;
	padding:10px;
}

#headerbreadcrum
{
	height:18px;
	padding:5px 10px 5px 20px;
	background:url(../images/home_icon.png) no-repeat center left;
	float:left;
}

#headerbreadcrum .crum
{
	float:left;
	padding-top:1px;
	font-size:1.0em;
	/*font-weight:bold;*/
	color:#0b77be;
	/*padding-right: 30px;*/
}

#headermenu
{
	height:26px;
	padding-top: 30px;
	padding-right: 16px;
	float:right;
}

.mainmenu
{
	height:26px;

}

.mainmenu .gamesbox
{
	width:332px;
	height:214px;
	padding:4px;
	margin-left:-10px;
	background:url(../images/box/games_box_bg.png) no-repeat bottom right;

}

.game_box_link
{
	color:#333;
	font-size:12px;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
	margin-left: 5px;
	padding:8px 0px 8px 16px;
	background:url(../images/bullet.png) no-repeat left center;
	display:block;
	
	clear:both;

}


.mainmenu .button
{
	float:left;
	padding-top:3px;
	font-size:14px;
	font-weight:bold;
	color:#333;
	text-transform:uppercase;
	text-decoration:none;
	padding-right: 30px;
	margin-top: 3px;

}



.mainmenu .button:hover
{
	float:left;
	padding-top:3px;
	font-size:14px;
	font-weight:bold;
	color:#00b4ef;
	text-transform:uppercase;
	text-decoration:none;
	padding-right: 30px;
	margin-top: 3px;

}

.mainmenu .button:active
{
	float:left;
	padding-top:3px;
	font-size:14px;
	font-weight:bold;
	color:#ccc;
	text-transform:uppercase;
	text-decoration:none;
	padding-right: 30px;
	margin-top: 3px;

}

.mainmenu .button a
{
	
	font-size:14px;
	font-weight:bold;
	color:#333;
	text-transform:uppercase;
	text-decoration:none;
}

.mainmenu .button a:hover
{
	color:#00b4ef;
}

.gamesicon
{
	background:url(../images/games_icon.png) no-repeat center right;
}

.storeicon
{
	background:url(../images/store_icon.png) no-repeat center right;
}

.newsicon
{
	background:url(../images/news_icon.png) no-repeat center right;
}

.supporticon
{
	background:url(../images/support_icon.png) no-repeat center right;
}

.corporateicon
{
	background:url(../images/corporate_icon.png) no-repeat center right;
}

.mainmenu .separator
{
	float:left;
	width:3px;
	height:26px;
	
	margin-right: 25px;
	margin-left: 25px;
	background:url(../images/mainmenu_separator.png) no-repeat top left;
}

/*
* Scrollable High
*/
.scrollable_high
{
	width:562px;
	max-height:463px;
	display:block;
	clear:both;
	padding:5px;
	overflow:hidden;
}

.scrollable_high .scroller
{
	width:18px;
	height:463px;
	position:relative;
	float:right;
	padding:1px;
	background:url(../images/scroll/vscroll_track_554.png) no-repeat top left;
	display:none;
}

.scrollable_high .scroller .thumb
{
	width:16px;
	height:122px;
	cursor:pointer;
	position:relative;
	background:url(../images/scroll/vscroll_thumb_554.png) no-repeat top left;
}
.scrollable_high .container
{
	width:534px;
	float:left;
	position:relative;
	
}


/**
* scrollable
*/
.scrollable
{
	width:322px;
	max-height:284px;
	display:block;
	clear:both;
	padding:5px;
	overflow:hidden;
}

.scrollable .scroller
{
	width:18px;
	height:284px;
	position:relative;
	float:right;
	padding:1px;
	background:url(../images/scroll/scroll_track_284.png) no-repeat top left;
	display:none;
}

.scrollable .scroller .thumb
{
	width:16px;
	height:96px;
	cursor:pointer;
	position:relative;
	background:url(../images/scroll/scroll_thumb_284.png) no-repeat top left;
}
.scrollable .container
{
	width:300px;
	float:left;
	position:relative;
	
}

.scrollable .container .simplelink
{
	color:#333;
	font-size:12px;
	font-weight:bold;
	height:18px;
	padding: 2px 2px 2px 5px;
	display:block;
	text-decoration:none;
	clear:both;
	margin-left: 5px;
}

.scrollable .container .simplelink:hover
{
	color:#00b4ef;
	font-size:12px;
	font-weight:bold;
	height:18px;
	padding: 2px 2px 2px 5px;
	display:block;
	text-decoration:none;
	clear:both;
	margin-left: 5px;
}

.scrollable .container .simplelink:active
{
	color:#ccc;
	font-size:12px;
	font-weight:bold;
	height:18px;
	padding: 2px 2px 2px 5px;
	display:block;
	text-decoration:none;
	clear:both;
	margin-left: 5px;
}

/**
* Hscrollable
*/
.hscrollable
{
	max-width:564px;
	min-height:72px;
	display:block;
	clear:both;
	padding:5px 5px 0px 7px;
	overflow:hidden;
}

.hscrollable .scroller
{
	width:554px;
	height:18px;
	position:relative;
	clear:both;
	padding:1px;
	background:url(../images/scroll/hscroll_track_554.png) no-repeat top left;
	display:none;
}

.hscrollable .scroller .thumb
{
	width:126px;
	height:16px;
	cursor:pointer;
	position:relative;
	background:url(../images/scroll/hscroll_thumb_554.png) no-repeat top left;
}
.hscrollable .container
{
	width:6000px;
	min-height:72px;
	padding:5px 5px 5px 2px;
	/*float:left;*/
	/*overflow:visible;*/
	position:relative;
	left:0px;
	
}

/*
* box narrow	
*/

.boxnarrow
{
	width:334px;
	padding:0px;
	background:url(../images/box/box_bg_332.png) no-repeat bottom center;
}

.boxnarrow .content
{
	width:332px;
	/*min-height:30px;*/
	/*clear:both;*/
	border-left:1px solid #009be8;
	border-right:1px solid #009be8;
	/*background:#000;*/
	overflow:hidden;
}

.boxnarrow .content .item
{
	width:332px;
	/*min-height:30px;*/
	/*clear:both;*/
	border-top:1px solid #009be8;
	/*background:#000;*/
}

.boxnarrow .content .item:first-child
{
	width:332px;
	/*min-height:30px;*/
	/*clear:both;*/
	border-top:0px;
	margin:0px;
	/*background:#000;*/
}

.boxnarrow .content .item .button
{
	color:#333;
	font-size:12px;
	text-decoration:none;
	margin-left: 10px;
	padding:8px 0px 8px 16px;
	background:url(../images/bullet.png) no-repeat left center;
	width:300px;
	display:block;
	clear:both;
}



.boxnarrow .content .item .button:hover
{
	color:#00b4ef;
	font-size:12px;
	text-decoration:none;
	margin-left: 10px;
	/*padding: 8px;*/
	display:block;
	clear:both;
}

.boxnarrow .content .item .button:active
{
	
	color:#ccc;
	font-size:12px;
	text-decoration:none;
	margin-left: 10px;
	/*padding: 8px;*/
	display:block;
	clear:both;

}


.boxnarrow .content .item .button_bullet_large
{
	color:#333;
	font-size:14px;
	text-decoration:none;
	margin-left: 10px;
	padding:10px 8px 10px 20px;
	background:url(../images/bullet_large.png) no-repeat left center;
	width:290px;
	display:block;
	clear:both;
}

.boxnarrow .content .item .button_bullet_large_on
{
	color:#333;
	font-size:14px;
	text-decoration:none;
	margin-left: 10px;
	padding:10px 8px 10px 20px;
	background:url(../images/bullet_large_on.png) no-repeat left center;
	width:290px;
	display:block;
	clear:both;
}

.boxnarrow .content .item .button_bullet_large:hover
{
	color:#00b4ef;
	font-size:14px;
	text-decoration:none;
	margin-left: 10px;
	/*padding: 8px;*/
	display:block;
	clear:both;
}

.boxnarrow .content .item .button_bullet_large:active
{
	
	color:#ccc;
	font-size:14px;
	text-decoration:none;
	margin-left: 10px;
	/*padding: 8px;*/
	display:block;
	clear:both;

}

.boxnarrow .content .splitter
{
	
	padding:0px;
	margin-left:10px;
	width:312px;
	height:1px;
	display:block;
	border-top:1px solid #009be8;
	//background:#009be8;
	clear:both;

}


.boxnarrow .footer
{
	width:334px;
	height:7px;
	background:url(../images/box/footer_334.png) no-repeat top center;
}

.boxnarrow .header
{
	width:334px;
	height:33px;
}

.boxnarrow .header .title
{
	width:238px;
	height:21px;
	float:left;
	background:url(../images/box/header_bg.png) repeat-x top left;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	padding:6px;
	
}

/*
* box wide	
*/

.boxwide
{
	width:574px;
	padding:0px;
	background:url(../images/box/box_bg_572.png) no-repeat bottom center;
}

.boxwide .content
{
	width:572px;
	min-height:30px;
	/*clear:both;*/
	border-left:1px solid #009be8;
	border-right:1px solid #009be8;
	/*background:#000;*/
	z-index:299;
}

.boxwide .content .item
{
	width:572px;
	min-height:30px;
	/*clear:both;*/
	border-top:1px solid #009be8;
	/*background:#000;*/
}

.boxwide .content .itemPAD
{
	width:572px;
	min-height:30px;
	/*clear:both;*/
	border-top:1px solid #009be8;
	padding:0px 0px 20px 0px;
}

.boxwide .content .item:first-child
{
	width:572px;
	min-height:30px;
	/*clear:both;*/
	border-top:0px;
	/*background:#000;*/
}

.boxwide .footer
{
	width:574px;
	height:7px;
	background:url(../images/box/footer_574.png) no-repeat top center;
}

.boxwide .footer_black
{
	width:574px;
	height:7px;
	background:url(../images/box/footer_574_black.png) no-repeat top center;
}


.boxwide .header
{
	width:574px;
	height:33px;
}

.boxwide .header .title
{
	width:478px;
	height:21px;
	float:left;
	background:url(../images/box/header_bg.png) repeat-x top left;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	padding:6px;
	
}

.header .left
{
	width:6px;
	height:33px;
	float:left;
	background:url(../images/box/header_left.png) no-repeat top left;
}



.header .right
{
	width:78px;
	height:33px;
	float:left;
}

.header .star{background:url(../images/box/header_right_star.png) no-repeat top left;}
.header .at{background:url(../images/box/header_right_at.png) no-repeat top left;}
.header .games{background:url(../images/box/header_right_games.png) no-repeat top left;}
.header .share{background:url(../images/box/header_right_share.png) no-repeat top left;}
.header .plus{background:url(../images/box/header_right_plus.png) no-repeat top left;}
.header .home{background:url(../images/box/header_right_home.png) no-repeat top left;}
.header .shop{background:url(../images/box/header_right_shop.png) no-repeat top left;}
.header .support{background:url(../images/box/header_right_support.png) no-repeat top left;}
.header .gift{background:url(../images/box/header_right_gift.png) no-repeat top left;}
.header .specs{background:url(../images/box/header_right_spec.png) no-repeat top left;}
.header .newsletter{background:url(../images/box/header_right_newsletter.png) no-repeat top left;}
.header .megaphone{background:url(../images/box/header_right_loud.png) no-repeat top left;}


/*
* GAME ROW SEARCH
*/
.gameRowItemSearch
{
	text-decoration:none;
	display:block;
	padding:2px 5px;
	/*cursor:pointer;*/
	clear:both;
	border-top:1px solid #009be8;
	
	width:522px;
	
}

.gameRowItemSearch:first-child
{
	text-decoration:none;
	display:block;
	padding:2px 5px;
	/*cursor:pointer;*/
	
	border-top:0px;
	
	width:522px;
	
}

.gameRowItemSearch .boxshot
{
	float:left; 
	width:98px;
	height:138px;
	padding:5px;
}


.gameRowItemSearch .info
{
	width:412px;
	height:114px;
	float:left;
}

.gameRowItemSearch .info .title
{
	float:left; 
	width:315px;
	height:24px;
	padding:5px;
	font-size:16px;
	font-weight:bold;
}
	
.gameRowItemSearch .info .text
{
	float:left; 
	width:392px;
	padding:5px;
}

.gameRowItemSearch .info .date
{
	float:left; 
	width:80px;
	height:24px;
	padding:5px 0px;
	color:#666;
	text-align:right;
}

.gameRowItemSearch .buyNow
{
	float:right; 
	width:392px;
	padding:5px 7px 5px 7px;
}

.gameRowItemSearch .buyNow .price
{
	float:right; 
	color:#009be8;
	padding:2px 5px;
	font-size:14px;
}

.gameRowItemSearch .buyNow .buybtn
{
	width:73px;
	height:20px;
	background:url(../images/digital_btn.png) no-repeat top left; 
	display:inline-block;
	float:right;
	
}

/*
* GAME ROW
*/
.gameRowItem
{
	text-decoration:none;
	display:block;
	padding:2px 5px;
	/*cursor:pointer;*/
	clear:both;
	border-top:1px solid #009be8;
	
	width:562px;
	
}

.gameRowItem:first-child
{
	text-decoration:none;
	display:block;
	padding:2px 5px;
	/*cursor:pointer;*/
	
	border-top:0px;
	
	width:562px;
	
}

.gameRowItem .boxshot
{
	float:left; 
	width:98px;
	height:138px;
	padding:5px;
}


.gameRowItem .info
{
	width:452px;
	height:114px;
	float:left;
}

.gameRowItem .info a.title
{
	float:left; 
	width:355px;
	height:24px;
	padding:5px;
	font-size:16px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}

	
.gameRowItem .info .text
{
	float:left; 
	width:422px;
	padding:5px;
}

.gameRowItem .info .date
{
	float:left; 
	width:80px;
	height:24px;
	padding:5px 0px;
	color:#666;
	text-align:right;
}

.gameRowItem .buyNow
{
	float:right; 
	width:432px;
	padding:5px 7px 5px 7px;
}

.gameRowItem .buyNow .price
{
	float:right; 
	color:#009be8;
	padding:2px 5px;
	font-size:14px;
}

.gameRowItem .buyNow .buybtn
{
	width:73px;
	height:20px;
	background:url(../images/digital_btn.png) no-repeat top left; 
	display:inline-block;
	float:right;
	
}


/*
* GAME Tile
*/

.gameTileItemEmpty
{
	text-decoration:none;
	display:block;
	float:left;
	padding:2px 2px;
	/*background:#f00;*/
	border-left:1px solid #009be8;
	clear:none;
	width:138px;
	height:248px;
	position:relative;
	
}

.gameTileItem
{
	text-decoration:none;
	display:block;
	float:left;
	padding:2px 2px;
	/*background:#f00;*/
	border-left:1px solid #009be8;
	clear:none;
	width:138px;
	position:relative;
	
}

.gameTileItem .boxshot
{ 
	width:98px;
	height:138px;
	padding:5px;
	margin:auto;
}


.gameTileItem .info
{
	width:128px;
	height:70px;
	margin:auto;
}

.gameTileItem .info a.title
{
	float:left; 
	width:122px;
	padding:3px;
	margin:auto;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#000;
	text-decoration:none;
}



	
.gameTileItem .info .text
{
	float:left; 
	width:122px;
	padding:5px;
	display:none;
}

.gameTileItem .info .date
{

	width:122px;
	height:14px;
	font-size:11px;
	padding:0px 0px;
	color:#666;
	text-align:center;
}

.tileSeparator
{
	width:554px;
	clear:both;
	height:1px;
	margin:auto;
	padding:5px;
	background:url(../images/bluedot.png) repeat-x center left;
		
}

.gameTileItem .buyNow
{
	float:right; 
	width:128px;
	/*background:#f00;*/
	padding:5px 7px 5px 7px;
}

.gameTileItem .buyNow .price
{
	float:right; 
	color:#009be8;
	padding:2px 5px;
	font-size:14px;
}

.gameTileItem .buyNow .buybtn
{
	width:73px;
	height:20px;
	background:url(../images/digital_btn.png) no-repeat top left; 
	display:inline-block;
	float:right;
	
}


/*
* Similar games
*/

.similarGames
{
	padding:4px
}

.similarGameItem
{
	padding:4px 4px 4px 4px;
	float:left;
	width:128px;
	cursor:pointer;
	border-left:1px solid #009be8;
	height:178px;
	overflow:visible;
}

.similarGameItem:hover
{
	padding:4px 4px 4px 4px;
	float:left;
	width:128px;

	cursor:pointer;
	border-left:1px solid #009be8;
	background:url(../images/bg/black_10.png) repeat;
}

.similarGameItem:first-child
{
	border-left:none;
}

.similarGameItem .boxart
{
	margin-left:13px;
	width:98px;
}

.similarGameItem .title
{
	clear:both;
	font-size:14px;
	text-align:center;
}


.latestItem
{
	padding:5px;
	float:left;
	width:130px;
	cursor:pointer;
	border-left:1px solid #009be8;
}

.latestItem:hover
{
	padding:5px;
	float:left;
	width:130px;
	cursor:pointer;
	border-left:1px solid #009be8;
	background:url(../images/bg/black_10.png) repeat;
}

.latestItem:first-child
{
	border-left:none;
}

.latestItem .boxart
{
	margin:auto;
	width:98px;
}

.latestItem .title
{
	font-size:12px;
	text-align:center;
}

.screenTitle
{
	width:120px;
	height:16px;
	padding:7px 0px 3px 0px;
	margin:auto;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	background:url(../images/screen_title_icon.png) no-repeat right center;
}

.videoTitle
{
	width:120px;
	height:16px;
	padding:7px 0px 3px 0px;
	margin:auto;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	background:url(../images/video_title_icon.png) no-repeat right center;
}

.downloadTitle
{
	width:120px;
	height:16px;
	padding:7px 0px 3px 0px;
	margin:auto;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	background:url(../images/download_title_icon.png) no-repeat right center;
}


.videoItem
{
	width:128px;
	overflow:hidden;
	float:left;
	padding:5px;

	cursor:pointer;
}

.videoItem:hover
{
	background:url(../images/bg/black_10.png) repeat;
}



.videoItem .thumbnail
{
	width:128px;
	height:96px;
	overflow:hidden;
	/*padding:1px;*/
	/*position:relative;*/
}

.videoItem .thumbnail .image
{
	position:relative;
	top:50%;
	vertical-align:middle;

}

.videoItem .title
{
	width:128px;
	text-align:center;
	
}

.videoItemWhite
{
	width:128px;
	overflow:hidden;
	float:left;
	padding:5px;

	cursor:pointer;
}

.videoItemWhite:hover
{
	background:url(../images/bg/black_50.png) repeat;
}

.videoThumbOverlay
{
	width:100%;
	height:100%;
	background:url(../images/video_thumb_overlay.png) no-repeat center center;
}


.selected
{
	background:url(../images/bg/black_50.png) repeat;
}

.videoItemWhite .thumbnail
{
	width:128px;
	height:72px;
	overflow:hidden;
	/*padding:1px;*/
	/*position:relative;*/
}

.videoItemWhite .thumbnail .image
{
	position:relative;
	top:50%;
	vertical-align:middle;

}

.videoItemWhite .title
{
	width:128px;
	text-align:center;
	
}


.featuredPlayerDesc
{
	background:url(../images/bg/black_50.png) repeat;
	width:100%;
	height:60px;
	overflow:hidden;
	padding:5px;
}

.byGenre 
{
	background:#eee;
	cursor:pointer;
	position:relative;
	z-index:20;
}

.byGenre .title
{
	padding:10px 5px 10px 25px;
	margin-left:10px;
	font-size:14px;
	background:url(/html/layout/meridian4/images/down_arrow.png) no-repeat left center;	
}

.byGenre .closed
{

	background:url(/html/layout/meridian4/images/down_arrow_right.png) no-repeat left center;	
}

#genreContainer
{
	display:none;	
}

.featuredGameTitle
{
	color:#222;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	margin-left: 10px;
	padding:8px 8px 8px 16px;
	background:url(../images/bullet.png) no-repeat left center;
	width:350px;
	display:block;
	clear:both;
	
}

.follow
{
	font-size:1.3em;
	line-height:5px;

}


.facebookbtn
{
	display:inline-block;
	width:53px;
	height:53px;
	background:url(../images/facebook_icon.png) no-repeat center center;
}

.twitterbtn
{
	display:inline-block;
	width:53px;
	height:53px;
	background:url(../images/twitter_icon.png) no-repeat center center;
}

.youtubebtn
{
	display:inline-block;
	width:53px;
	height:53px;
	background:url(../images/youtube_icon.png) no-repeat center center;
}



/*
* Paginator
*/

.showing_page
{
	width: 120px;
	height: 23px;
	font-size:11px;
	padding:5px;
	float:left;
}

.float_padding
{
	width:15px;
	height:23px;
	float:left;
}

.pages_panel
{
	width: 146px;
	height: 23px;
	background:url(../images/paginate_bg.png) no-repeat top left;
	padding: 3px 3px;
	float:left;
	
}

.pages_panel .arrow_left
{
	width: 17px;
	height: 17px;
	background:url(../images/arrow_left.png) no-repeat top left;
	float:left;
	cursor:pointer;
	
}

.pages_panel .arrow_right
{
	width: 17px;
	height: 17px;
	background:url(../images/arrow_right.png) no-repeat top left;
	float:left;
	cursor:pointer;
	
}

.pages_panel .pages_index
{
	width: 106px;
	height: 17px;
	font-size:11px;
	float:left;
	padding: 1px 0px 0px 0px;
	text-align:center;
	
}

.vertical_bar
{
	width: 2px;
	height: 23px;
	background:url(../images/vertical_bar.png) no-repeat top center;
	padding: 3px 0px 0px;
	float:left;

}

.tile_button
{
	width: 25px;
	height: 24px;
	background:url(../images/tile_view_btn.png) no-repeat top center;
	padding: 0px;
	margin-left:8px;
	float:left;
	cursor:pointer;
}

.tile_button_active
{
	width: 25px;
	height: 24px;
	background:url(../images/tile_view_btn_active.png) no-repeat top center;
	padding: 0px;
	margin-left:8px;
	float:left;
}

.list_button
{
	width: 25px;
	height: 24px;
	background:url(../images/list_view_btn.png) no-repeat top center;
	padding: 0px;
	margin-left:8px;
	float:left;
	cursor:pointer;
}



.list_button_active
{
	width: 25px;
	height: 24px;
	background:url(../images/list_view_btn_active.png) no-repeat top center;
	padding: 0px;
	margin-left:8px;
	float:left;
}

.sort_panel
{
	width: 175px;
	height: 23px;
	background:url(../images/paginate_bg.png) no-repeat top right;
	padding: 3px 3px 3px;
	float:left;


}

.sort_panel .title
{
	font-size:12px;
	font-weight:bold;
	float:left;
	width:30px;

}

.sort_panel .arrow
{
	width: 17px;
	height: 17px;
	background:url(../images/arrow_down.png) no-repeat center center;
	float:right;
	cursor:pointer;

}

.sort_panel .current
{
	font-size:12px;
	/*font-weight:bold;*/
	float:left;
	width:100px;
	padding-left:11px;

}


.sort_panel .choices
{
	width: 132px;
	height: 38px;
	background:#fff;
	display:none;
	
	position:relative;
	top:15px;
	left:33px;
	padding:8px 5px 5px 5px;
	
	border-left: 1px solid #009be8;
	border-right: 1px solid #009be8;
	border-bottom: 1px solid #009be8;
}

.sort_panel .choices div
{
	position:relative;
	top:-6px;
	left:0px;
	padding:3px;
	margin:0;
	text-align:left;
	cursor:pointer;
}

.padding_bottom
{
	padding-bottom:5px;
}




